@import  url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);

body{
  background-color: rgb(139, 175, 170);
  width: 100%;
  height: 100%;
}
p{
  text-align: center;
  font-weight: bold;
  font-size: 50px;
}
.narrowchart {
  padding:10px;
  max-width:450px; 
  justify-content: center;
  margin-top: 40px;
  margin-left: 32%;

}
.accordionheader{
  color:black; 
  background:#ACD4CE;  
  padding:10px 15px; 
  margin-top:15px;
  text-align: center;
  font-family: 'Lucida Sans';
  font-style: italic;
  font-weight: bold;
}

.accordionbody {
  background:#7aacaf;
}

.accordionbody ul {
  margin:0;
  list-style:none; 
  padding:0;
}

.accordionbody ul li {
  padding:10px;
  border-bottom: 1px solid rgb(124, 166, 190);
}

i {
  right: 20px;
  top:14px;
    -webkit-transition:all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
  transition: all 300ms ease-in 0s;}

.ui-state-active i {
    color: #ACD4CE;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.icon-expand,.icon-collapse {
  float: right;
  margin-top: 25px;
}

